/* Adicione este código ao seu arquivo CSS */

/* Estilos para desktop */
.hero-slide-1-desktop {
    background-image: url('show3.jpg');
}
.hero-slide-2-desktop {
    background-image: url('show2.jpg');
}
.hero-slide-3-desktop {
    background-image: url('show1.jpg');
}

/* Estilos para mobile */
@media (max-width: 768px) {
    .hero-slide-1-desktop {
        background-image: url('show1m.jpg');
    }
    .hero-slide-2-desktop {
        background-image: url('show2m.jpg');
    }
    .hero-slide-3-desktop {
        background-image: url('show3m.jpg');
    }
}
.hero-slide-bg {
    background-size: cover;
    background-position: center 25%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}
.hero-slide.active > .hero-slide-bg {
    opacity: 1;
}

@media (max-width: 768px) {
    .hero-slide-bg {
        background-position: center;
    }
}
